﻿@model Pablo.ViewModels.MedicionVM
@{
    ViewBag.Title = "Alta de nueva venta";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-sm-12">
        <div>
            <h4>Alta de nueva Medicion</h4>
        </div>
    </div>
</div>
@using (Html.BeginForm())
{
    <div class="row">
        <div class="col-lg-6">
            <div class="form-horizontal">
                <div class="form-group">
                    <label id="nombre" class="col-sm-6 control-label">Dia</label>
                    <div class="col-sm-6">
                        @Html.TextBoxFor(model => model.medicionModel.dia, htmlAttributes: new { @class = "form-control", @id = "txtDia" })
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-6 control-label">Estacion</label>
                    <div class="col-sm-6">
                        @Html.DropDownListFor(model => model.medicionModel.idEstacion, new SelectList(Model.estacion, "id", "nombre"), "Seleccione", htmlAttributes: new { @class = "form-control", @id = "idEstacion" })
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-6 control-label">Temperatura</label>
                    <div class="col-sm-6">
                        @Html.TextBoxFor(model => model.medicionModel.temperatura, htmlAttributes: new { @class = "form-control", @id = "txtTemperatura" })
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-sm-6 control-label">Humedad</label>
                    <div class="col-sm-6">
                        @Html.TextBoxFor(model => model.medicionModel.humedad, htmlAttributes: new { @class = "form-control", @id = "txtTemperatura" })
                    </div>
                </div>
                <div class="form-group text-right">
                    <div class="col-xs-12">
                        <button class="btn btn-primary" type="submit">Guardar Medicion</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
}

